/* CSS Document */
* {
	margin:0;
	padding:0;
	font-size:100%;
}
body {text-align:center; background:#383838 url(images/page-tail.jpg) left top repeat-x;}

img {vertical-align:top;}
a img {border:0;}

table {border-collapse:collapse; border:0;}

html, input, textarea {font-family:Arial, Helvetica, sans-serif; font-size:0.813em; line-height:1.231em; color:#676765;}
input, select {vertical-align:middle; font-weight:normal;}

a {text-decoration:underline; color:#C15D3B;}
a:hover {text-decoration:none;}
ul {list-style:none;}
ul li {line-height:1em;}
li a {text-decoration:none; font-weight:bold;} 

.float-l {float:left;}
.float-r {float:right;}
.clear {clear:both; font-size:0%; line-height:0%; height:0;}

.col-1,
.col-2,
.col-3 {float:left;}

/***************header***************/
.header-left {background:url(images/header-left.png) left top no-repeat;}
.header-right {background:url(images/header-right.png) right top no-repeat;}
#header {background:url(images/header-bg.jpg) left top no-repeat; margin:0 5px;}

.menu li {float:left; font-style:italic; padding:23px 16px 24px 40px;}
.menu li a {color:#FFF;}

.logo {padding: 71px 0px 0px 16px;}
/*was 74*/
/***************content***************/
.wrapper {width:100%; overflow:hidden;}
.wrapper2 {width:100%;}
.img-indent {float:left; margin-right:7px;}
.phone {float:right; margin-right:88px;}
cite {font-style:normal;}

.row-left {background:url(images/row-1-left.png) left top repeat-y; width:100%;}
.row-right {background:url(images/row-1-right.png) right top repeat-y; padding:0 5px;}
.row-bg {background:url(images/row-1-bg.jpg) left bottom no-repeat; margin:0 -5px; position:relative;}

.row-img1, .row-img2, .row-img2r, .row-img3, .row-img4, .row-img5 {position:absolute; z-index:1; left:5px;}
.row-img1 {left:24px; bottom:0;}
.row-img2 {
	left:19px;
	bottom:3px;
}
.row-img3 {bottom:-6px;}
.row-img4 {bottom:-15px;}
.row-img5 {bottom:-15px;}
* html .row-img5 {bottom:-16px;}

.ie {position:relative;}

.row-1 {background:#FFF; position:relative}
.row-1 .inner {padding:10px 25px 68px 24px; position:relative; z-index:2;}
.row-1 .text {padding:20px 14px 0 21px;}

.box {padding:20px 0 0;}
.box .col-2 {padding-left:44px;}

.row-2 {background:url(images/row-2-bg.jpg) left 2px no-repeat; padding:0 0 23px 45px; margin-top:-3px; }
.row-2 .col-2 {padding:0 89px 0 52px;}

.border1 {background:url(images/border1-tail.gif) left bottom repeat-x; padding-bottom:14px;}
.marker {background:url(images/list-marker.gif) 4px 6px no-repeat; padding-left:26px; line-height:1.385em;}

.text-style1 {font-size:1.154em; line-height:1.2em; color:#5E5A2F;}
.text-style2 {color:#918E73; padding-bottom:5px;}
.text-style3 {color:#918E73; padding-bottom:5px; font-style: italic;}
.text-right {text-align:right;}

.closedleave {color: #CF4506; font-size: 14px;}

.imgleft {float: left; padding: 5px 20px 20px 0; }
.imgright {float: right; Padding: 0 0 20px 20px; }
.articleimg {float: right;  Padding: 0 0 20px 20px;}

.breedimg {background: #000;
			Padding: 10px; }
			


.breedtext {font-weight: bold ; 
			font-style: italic;
			font-size: 1em;
			color:#5E5A2F;
			text-align: center;}
			
.breedheading {font-weight: bold ; 
			font-size: 1em;
			color:#B2340A;
			text-align: center;
			paddig: 0;}

.breedtable td {padding: 5px 10px 5px 10px;}			

.formtext td {padding: 8px;  font-style: italic;}

			
/***************titles***************/
.title1 {background:url(images/title1-tail.gif) left top repeat-x;}
.title1 div {background:url(images/title1-left.jpg) left top no-repeat;}
.title1 div div {background:url(images/title1-right.gif) right top no-repeat;}

.title2 {background:url(images/title2-tail.gif) left top repeat-x;}
.title2 div {background:url(images/title2-left.jpg) left top no-repeat;}
.title2 div div {background:url(images/title2-right.gif) right top no-repeat;}

.title3 {background:url(images/title3-tail.gif) left top repeat-x;}
.title3 div {background:url(images/title3-left.jpg) left top no-repeat;}
.title3 div div {background:url(images/title3-right.gif) right top no-repeat;}

.title1 div div, .title2 div div, .title3 div div {padding:7px 0 5px 18px;}

.title4 {margin-bottom:7px;}
.title4-un {margin:9px 0 27px;}

h2 {font-size:0.923em; color:#918E73; font-weight:normal; text-align:right; padding:2px 17px 29px 0;}

h3, h3 a {color:#659E33;}
h3 a {font-weight:normal;}
.row-2 h3 {color:#EEBA00; padding-bottom:20px; position:relative; z-index:2;}
.row-2 .col-3 h3 {color:#DDD; padding:0 0 8px 5px;}

h4 {color:#4B471F; text-transform:uppercase; padding:8px 0 4px;}
h5 {color:#B2340A;}

/***************links***************/
.link {font-size:0.923em; color:#B2340A; background:url(images/link-marker.gif) 1px 6px no-repeat; padding-left:16px; margin-right:5px;}

.list1 li, .list1-un li, .list3 li {border-bottom:1px solid #E0E0E0; background:url(images/list-marker.gif) 5px 5px no-repeat; padding:0 0 7px 27px; margin-bottom:4px;}
.list1 .extra, .list1-un .extra, .list3 .extra {border:none; margin:0;}
.list1 li a, .list3 li a {color:#659E33;}
.list1 li-un a {color:#B2340A;}
.list3 li a {text-decoration:underline;}
.list1 li a:hover, .list1-un li a:hover, .list3 li a:hover {color:#858585; text-decoration:none;}

.list2 li {border-bottom:1px solid #5C5C5C; background:url(images/list-marker.gif) 5px 5px no-repeat; padding:0 0 7px 27px; margin-bottom:4px;}
.list2 .extra {border:none; margin:0;}
.list2 li a {color:#989898; font-weight:normal;}
.list2 li a:hover {color:#EEBA00;}

/***************form***************/
#Newsletter {padding:9px 0 0 0;}
#Newsletter p {padding:0;}
#Newsletter input {font-size:1.154em; padding:3px 0 0 5px;}

#contactForm {padding:1px 0 0 0}
#contactForm p {font-family:Tahoma, Geneva, sans-serif; font-size:0.846em;  padding:0 0 3px 0; margin:0; line-height:1em;}
#contactForm input, #contactForm textarea {font-size:1em; line-height:1em; padding:2px 0 0 3px; }
#contactForm textarea {overflow:hidden;}
.buttons {text-align:right; padding:20px 1px 0 0;}
.buttons a {margin-left:5px;}

/***************positioning***************/
p {padding-bottom:16px;}

.margin1 {margin:3px 0 17px;}
.margin2 {margin:0 0 7px 18px;}
.margin3 {margin-bottom:13px;}
.margin4 {margin:3px 14px 0 0;}
.margin5 {margin:25px 0 18px;}
.margin6 {margin-right:24px;}
.margin7 {margin:18px 0 16px;}

.padding1 {padding-right:5px;}
.padding2 {padding-left:12px !important;}
.padding3 {padding-bottom:9px !important;}
.padding4 {padding-bottom:58px;}
.padding5 {padding-left:160px;}
.padding6 {padding-bottom:16px !important;}
.padding7 {padding:0;}
.padding8 {padding-bottom:13px !important;}

/***************footer***************/
#footer {background:#2C2C2C url(images/footer-bg.jpg) left top no-repeat; margin:0 5px; color:#6C6C6C; padding:14px 0 18px 40px;}
#footer a {margin-left:8px; text-decoration:none; color:#6C6C6C;}
#footer a:hover {text-decoration:underline;}.latestnews {  margin-top: 10px; padding-top: 0px; padding-right: 20px; padding-bottom: 10px; padding-left: 10px; border: 1px #CCCCCC solid}

.ohtable td {padding: 4px 4px 4px 0px;}
